body {
  margin: 0;
  cursor: pointer;
}

input, textarea, img, .button {cursor: pointer;}

.tabTable {
    margin: 3px 0 0 0;
}

.activeTab {
    vertical-align: middle;
    cursor: pointer;
}

.inactiveTab {
    vertical-align: middle;
    cursor: pointer;
}

.titlebar {
    cursor: pointer;
}

.tabImage {
    border: none;
    vertical-align: top;
}

.helpImage{
  border: none;
  }

.levelBranch1, .levelBranch2, .levelBranch3, .levelBranch4, .levelBranch5, .levelBranch6, .levelBranch7, .levelBranch8, .levelBranch9, .levelBranch10,
.levelNoBranch1, .levelNoBranch2, .levelNoBranch3, .levelNoBranch4, .levelNoBranch5, .levelNoBranch6, .levelNoBranch7, .levelNoBranch8, .levelNoBranch9, .levelNoBranch10, 

.dummyBranch1, .dummyBranch2, .dummyBranch3, .dummyBranch4, .dummyBranch5, .dummyBranch6, .dummyBranch7, .dummyBranch8, .dummyBranch9, .dummyBranch10, 
.dummyNoBranch1, .dummyNoBranch2, .dummyNoBranch3, .dummyNoBranch4, .dummyNoBranch5, .dummyNoBranch6, .dummyNoBranch7, .dummyNoBranch8, .dummyNoBranch9, .dummyNoBranch10, 
.levelIndex1, .levelIndex2,
.dummyIndex1, .dummyIndex2 {
    border: none;
    color: #000000;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 11px;
    cursor: pointer;
}

.levelIndex1, .dummyIndex1 {
    margin-left: 4;
}

.levelIndex2, .dummyIndex2 {
    margin-left: 14;
}

.levelBranch1, .dummyBranch1 {
    margin-left: 6;
    font-weight: bold;
    cursor: pointer;
}

.levelNoBranch1, .dummyNoBranch1 {
    margin-left: 11;
    font-weight: bold;
    cursor: pointer;
}

.levelBranch2, .dummyBranch2 {
    margin-left: 20;
}

.levelNoBranch2, .dummyNoBranch2 {
    margin-left: 31;
}

.levelBranch3, .dummyBranch3 {
    margin-left: 40;
}

.levelNoBranch3, .dummyNoBranch3 {
    margin-left: 51;
}

.levelBranch4, .dummyBranch4 {
    margin-left: 60;
}

.levelNoBranch4, .dummyNoBranch4 {
    margin-left: 71;
}

.levelBranch5, .dummyBranch5 {
    margin-left: 80;
}

.levelNoBranch5, .dummyNoBranch5 {
    margin-left: 91;
}

.levelBranch6, .dummyBranch6 {
    margin-left: 100;
}

.levelNoBranch6, .dummyNoBranch6 {
    margin-left: 111;
}

.levelBranch7, .dummyBranch7 {
    margin-left: 120;
}

.levelNoBranch7, .dummyNoBranch7 {
    margin-left: 131;
}

.levelBranch8, .dummyBranch8 {
    margin-left: 142;
}

.levelNoBranch8, .dummyNoBranch8 {
    margin-left: 153;
}

.levelBranch9, .dummyBranch9 {
    margin-left: 160;
}

.levelNoBranch9, .dummyNoBranch9 {
    margin-left: 170;
}

.levelBranch10, .dummyBranch10 {
    margin-left: 180;
}

.levelNoBranch10, .dummyNoBranch10 {
    margin-left: 190;
}

.dummyBranch1, .dummyBranch2, .dummyBranch3, .dummyBranch4, .dummyBranch5, .dummyBranch6, .dummyBranch7, .dummyBranch8, .dummyBranch9, .dummyBranch10,
.dummyNoBranch1, .dummyNoBranch2, .dummyNoBranch3, .dummyNoBranch4, .dummyNoBranch5, .dummyNoBranch6, .dummyNoBranch7, .dummyNoBranch8, .dummyNoBranch9, .dummyNoBranch10,
.dummyIndex1, .dummyIndex2 {
    cursor: pointer;
    color: maroon;
}

.dummyIndex1, .levelBranch1, .levelNoBranch1 {
    color: navy;
    }